@echo off
echo       (C) Gleb Vdovin 1993-1995
echo       This file is a part of LightPipes beta distribution
rem       

begin 0.03 1e-6 | circ_ap 0.01 |Zernike 3 1 0.01 2 >foo
knife 1 < foo |file_ps knife1.ps 128 2.5  >null
del foo

rem Knife test of spherical aberration
begin 0.03 1e-6 | circ_ap 0.01 |Zernike 4 0 0.01 2 >foo
knife 1 <foo | file_ps knife2.ps 128 2.5  >null
del foo

rem Knife test of high order aberration
begin 0.03 1e-6 | circ_ap 0.01 |Zernike 11 5 0.01 2 >foo
knife 1 <foo | file_ps knife3.ps 128 2.5  >null
del foo

